Bug 113618 - xargs -I and -L aren't supported
Summary: xargs -I and -L aren't supported
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: findutils   
(Show other bugs)
Version: 1
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-15 20:58 UTC by Joe Orton
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: 4.1.7-25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-25 11:56:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Orton 2004-01-15 20:58:32 UTC
Just noticed the -I and -L arguments to xargs aren't supported.  -I/-L
are as per:

http://www.opengroup.org/onlinepubs/007904975/utilities/xargs.html

I think -I is equivalent to -i.

Comment 1 Robert Scheck 2004-06-19 21:30:17 UTC
If a copy of findutils >= 4.1.7-25 could be rebuild for FC1 and pushed 
to the corresponding update repository, this bug can be closed, I 
think:

* Sun Mar 14 2004 Tim Waugh <twaugh@redhat.com> 4.1.7-25
- Apply Jakub Jelinek's patch for xargs -E/-I/-L options.

Comment 2 Tim Waugh 2004-06-25 11:56:23 UTC
Thanks for spotting that it was fixed in rawhide.  I don't think it
warrants an update.


Note You need to log in before you can comment on or make changes to this bug.